.cookie-banner {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    font-family: Verdana;
}

.cookie-banner.active {
    display: block;
    background-color: rgba(215, 17, 17, 0.8);
    text-align: center;
    font-size: 11pt;
    padding: 10pt 0;
    color: #ffffff;
    z-index: 9998;
}

.cookie-banner button {
    background-color: #ffffff;
    color: #666666;
    border: 0;
    box-shadow: none;
    padding: 2pt 5pt;
    margin-left: 5pt;
}

.cookie-inform-and-ask {
    background-color: rgba(100, 100, 100, 0.8);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    font-family: Verdana;
}

.cookie-inform-and-ask.active {
    display: block;
    z-index: 9999;

}

.cookie-inform-and-ask .cookie-dialog {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    padding: 1vh 1vw;
}

.cookie-inform-and-ask, .cookie-inform-and-ask h1 {
    color: #ffffff;
}

.cookie-inform-and-ask button {
    background-color: #ffffff;
    color: #666666;
    border: 0;
    box-shadow: none;
    padding: 5pt 10pt;
}